cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
484
Views
0
Helpful
7
Replies
Highlighted
Beginner

MediaSense 11.5 compatability

We are currently running MediaSense 11.0, Finesse 11.0, and CUCM 11.0.

We want to upgrade MediaSense to v11.5.

According to the wiki (http://docwiki.cisco.com/wiki/Cisco_MediaSense_Compatibility_Matrix), we should be able to upgrade MediaSense as long as we upgrade Finesse to 11.5 as well, but we can leave CUCM at 11.0.

However, I am being told that Cisco will only support MediaSense 11.5 running with CUCM 11.5.

Can anyone confirm this?

Thanks

7 REPLIES 7
Highlighted
Cisco Employee

Hi Marco,

That is correct refre below "Cisco Collaboration Systems Release Compatibility Matrix" it lists

  • Minimum Version: Lowest supported product version compatible with given CSR.
  • Recommended Version: Recommended supported product version compatible with given CSR.

http://www.cisco.com/c/dam/en/us/td/docs/voice_ip_comm/uc_system/unified/communications/system/Compatibility/CSR-Compatibility-Matrix-InteractiveHTML.html

(Rate if it helps)

JB

Highlighted

Hi,

 

Have anyone integrated Cisco Media Sense 11.5 with Unified Communication manager 12.5 environment?

I know it's EOL but what about if we still integrate with CUCM version 12.5?

 

Thank you

Highlighted

You can integrate but yiu will not get support from cisco ..
Its better initiate new discussion with cisco account manager for alternative.
Highlighted

Yes, i have tested and Mediasense 11.5 is recording the calls of cucm 12.5.

Cisco should move on with Mediasense or alternative as third party are very expensive solutions.

Any idea for third party for recording purpose but cost effective?

Highlighted

Cisco recommend calibreo which is costly.

Try with AQM .
Highlighted

Curious if you are seeing Agent ID and First and Last name of the agent in the recording?  I have the same setup but only seeing agent extension when I do playback.  Names are blank.

Highlighted

Hello Haider, which version of CUCM 12.5 are you using? We upgraded CUCM to V12.5SU3 and Mesiasense 11.5.1SU2 and we are getting the AXL error , so we cannot reach the search and play app.

Cheers